<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="0.16601285250019204" DockRightPortion="0.1556603773584906" DockTopPortion="0.25" DockBottomPortion="0.31861642294713177" ActiveDocumentPane="1" ActivePane="1">
  <Contents Count="58">
    <Content ID="0" PersistString="Upak.Net.Forms.ProjectBrowser" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="Upak.Net.Forms.ModulesWindowEX" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="2" PersistString="Upak.Net.Forms.CompileErrorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="Upak.Net.Forms.SearchResultsWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="4" PersistString="Upak.Net.Forms.InputsOutputsWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="5" PersistString="Upak.Net.Forms.LogicDoc" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="6" PersistString="Upak.Net.Forms.UpakDoc" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="7" PersistString="Upak.Net.Forms.CONSettings" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="8" PersistString="Upak.Net.Forms.WatchWindow,Контрольные значения 1" AutoHidePortion="0.13050314465408805" IsHidden="False" IsFloat="False" />
    <Content ID="9" PersistString="Upak.Net.Forms.BlocksBrowser" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="10" PersistString="Upak.Net.Forms.DosersWindow" AutoHidePortion="0.22955974842767296" IsHidden="True" IsFloat="False" />
    <Content ID="11" PersistString="Upak.Net.Forms.TimersWindow" AutoHidePortion="0.2006040474687455" IsHidden="True" IsFloat="False" />
    <Content ID="12" PersistString="Upak.Net.Forms.ModulesLibrary" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="13" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="14" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="15" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="16" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="17" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="18" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="19" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="20" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="21" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="22" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="23" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="24" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="25" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="26" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="27" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="28" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="29" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="30" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="31" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="32" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="33" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="34" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="35" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="36" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="37" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="38" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="39" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="40" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="41" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="42" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="43" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="44" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="45" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="46" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="47" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="48" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="49" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="50" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="51" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="52" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="53" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="54" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="55" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="56" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="57" PersistString="Upak.Net.Forms.TextEditorWindow" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
  </Contents>
  <Panes Count="6">
    <Pane ID="0" DockState="DockLeft" ActiveContent="0">
      <Contents Count="2">
        <Content ID="0" RefID="0" />
        <Content ID="1" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="Document" ActiveContent="46">
      <Contents Count="17">
        <Content ID="0" RefID="1" />
        <Content ID="1" RefID="2" />
        <Content ID="2" RefID="4" />
        <Content ID="3" RefID="5" />
        <Content ID="4" RefID="6" />
        <Content ID="5" RefID="9" />
        <Content ID="6" RefID="12" />
        <Content ID="7" RefID="33" />
        <Content ID="8" RefID="35" />
        <Content ID="9" RefID="37" />
        <Content ID="10" RefID="48" />
        <Content ID="11" RefID="49" />
        <Content ID="12" RefID="50" />
        <Content ID="13" RefID="51" />
        <Content ID="14" RefID="52" />
        <Content ID="15" RefID="53" />
        <Content ID="16" RefID="46" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockBottom" ActiveContent="3">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockRight" ActiveContent="-1">
      <Contents Count="2">
        <Content ID="0" RefID="7" />
        <Content ID="1" RefID="10" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="Float" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="8" />
      </Contents>
    </Pane>
    <Pane ID="5" DockState="DockLeftAutoHide" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="11" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="2">
      <NestedPanes Count="2">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
        <Pane ID="1" RefID="5" PrevPane="0" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="4">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="3" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="3">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="2" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="1">
    <FloatWindow ID="0" Bounds="-1686, 234, 300, 300" ZOrderIndex="0">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="4" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </FloatWindow>
  </FloatWindows>
</DockPanel>